Subject: Re: bug#9982: Theme faces wrongly applied after background changes.

From: Chong Yidong <[email-masked]>
Date: Tue, 31 Jan 2012 16:41:51 +0800

Jan Djärv <[email-masked]> writes:

> Then does menu-set-font (the command for the menu choice "Set Default
> Font") have the same problem?  The code was taken from there.

Yes, thanks for pointing this out.  I've committed a fix for this too.